.clear{clear:both}
html{overflow-x:hidden!important;width:100%;height:100%;height:auto;position:relative;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility}
body{font-family:Roboto Slab!important;font-size:16px!important}
#body{clear:both;padding-bottom:35px}
h2,.h2{font-size:16px!important}
h2 span{color:#007897}
h3,.h3{font-size:14px!important}
.banner{background-color:#414146}
.banner h2{color:#FFF;font-size:1em;text-transform:uppercase;float:left}
#header{width:100%;position:fixed;top:0;z-index:999}
.header_title{background-image:linear-gradient(-225deg,#FFE29F 0%,#FFA99F 48%,#333 100%);height:100px;padding-left:10px}
.header_title p{text-transform:uppercase;font-family:sans-serif;font-weight:bolder;font-size:1.5em;letter-spacing:1px;margin-left:-30px;color:#000;text-shadow:.1em .1em .2em rgba(0,0,0,0.6)}
.header_title p span{font-size:.85em}
.wrap{width:80%;margin:0 auto;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear}
.header-wrapper.home{background:0}
.header-wrapper{position:relative;min-height:50px;opacity:1}
.header-wrapper.subnav-fixed{background:#000;height:50px;position:fixed;opacity:.95;top:0;left:0;width:100%;z-index:50}
.header-holder{margin:0 auto;max-width:960px;padding:15px 0}
.mainmenu{padding:0;float:right;position:fixed;right:40px}
.mainmenu select{display:none}
.mainmenu li.fullwidth:hover a:hover{border-bottom:1px solid red;display:inline-block;background-color:#333!important}
.mainmenu .active{text-decoration:none;color:#fff;border-bottom:1px solid red}
.subnav-fixed.header-wrapper .logo{background-size:80px 60px;width:25%}
.subnav-fixed.header-wrapper .header-holder{padding:5px 0 15px}
.menu_blue{margin:0;padding:0;list-style:none}
.menu p{margin:0 0 10px}
.menu h2,.menu h3,.menu li,.menu p,.menu ul{font-size:12px!important;line-height:21px;text-align:left}
.menu h2{font-size:12px!important;line-height:22px;margin:0;color:#FECE1A}
.menu li ul{list-style:none;padding:0;margin:0 0 10px}
.menu li{float:left;text-align:center;border:none;background:url(../images/menu-dropdown-bg.png);margin-bottom:-1px}
.menu li .dropdown_fullwidth .col_2 li{background:none}
.menu li ul li{font-size:10px;line-height:24px;position:relative;padding:0;margin:0;text-align:left;float:none;color:#fff}
.menu li ul li a{padding:0;font-size:10px;line-height:24px!important}
.menu li a{display:block;line-height:42px;padding:0 15px;position:relative;text-decoration:none;text-transform:uppercase;color:#fff}
.menu li a:hover{color:#FECE1A!important}
.menu li.active{background:url(../images/menu-dropdown-bg.png)}
.menu li:hover a{text-shadow:none;z-index:11}
.menu li:hover div a{display:inline}
.menu li .drop,.menu li:hover .drop{padding-right:20px;background:url(../images/menu-dropdown-icon.png) right 20px no-repeat}
.menu li.right{float:right;right:0;margin-right:0}
.menu li.right:hover{margin-right:-1px}
.menu .dropdown_1column,.menu .dropdown_2columns,.menu .dropdown_3columns,.menu .dropdown_4columns,.menu .dropdown_5columns,.menu .dropdown_fullwidth{left:0!important;top:45px!important;position:absolute;padding:20px 39px;text-align:left;display:none;background-color:#1b1b1c}
.menu #contact-drop{left:312px!important;width:222px!important;padding:20px 30px 5px 7px!important}
.menu .dropdown_1column{width:145px}
.menu .dropdown_2columns{width:300px}
.menu .dropdown_3columns{width:455px}
.menu .dropdown_4columns{width:610px}
.menu .dropdown_5columns{width:765px}
.menu .dropdown_fullwidth{width:530px}
.menu .col_1,.menu .col_2,.menu .col_3,.menu .col_4,.menu .col_5,.menu .col_6{float:left;margin-left:10px}
.menu .col_1{width:145px}
.menu .col_1 a{border-bottom:none}
.menu .col_2{width:100px;padding:0 0 0 25px;border-left:1px solid #c4bcb6}
.menu .col_2 img{float:left;border:2px solid #ccc;margin:0 7px 10px 0;height:90px;width:80px}
.menu .col_2 p{color:#fff!important;font-size:12px!important;line-height:18px!important;margin:0!important}
.menu .inner-col{display:block;width:100%;overflow:hidden;margin-bottom:0}
.menu .firstcolumn{margin-left:0;clear:left;border-left:0;width:272px;padding:0 24px 0 0}
.menu li:hover .dropdown_1column,.menu li:hover .dropdown_2columns,.menu li:hover .dropdown_3columns,.menu li:hover .dropdown_4columns,.menu li:hover .dropdown_5columns{left:-1px;top:25px}
.menu li:hover .dropdown_fullwidth{left:21px;top:33px;display:block}
.wrapper_menu_full .menu li:hover .dropdown_fullwidth{left:50%;margin-left:-470px;top:32px;display:block}
.menu li .align_right{-webkit-border-radius:5px 0 5px 5px;-moz-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px}
.menu li:hover .align_right{left:auto;right:-1px;top:25px}
.menu li.right:hover .dropdown_fullwidth{right:18px;top:33px}
.nav-tabs li a a:hover{background:#e4e4e4;color:#000!important}
.nav-tabs li.active{border-top:1px solid orange;border-top-left-radius:10px;border-top-right-radius:10px}
.border{border:1px solid;border-radius:10px;border:1px solid #069;padding:20px;margin-bottom:20px}
a{-moz-transition:color .2s ease-in-out,border-color .2s ease-in-out;-webkit-transition:color .2s ease-in-out,border-color .2s ease-in-out;-o-transition:color .2s ease-in-out,border-color .2s ease-in-out;-ms-transition:color .2s ease-in-out,border-color .2s ease-in-out;transition:color .2s ease-in-out,border-color .2s ease-in-out;color:#333;text-decoration:none;font-weight:700}
a:hover{text-decoration:none!important;border-bottom-color:transparent;color:#006fa6!important}
a.anchor{display:block;position:relative;top:-100px;visibility:hidden}
.logo{float:left;background:url(../Images/logo.png) no-repeat;width:400px;height:120px;display:block;font-size:2em;line-height:0;overflow:hidden;margin:0;padding:0}
.banner-wrap{width:80%;margin:0 auto}
.qoute span{color:#ffea00;padding:10px}
.qoute{color:#fff;background:#414146;text-align:justify;padding-top:30px;padding-bottom:30px;margin-top:20px;width:100%}
#backgroundaudio{display:block;position:fixed;bottom:-43px;left:5px;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-ms-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out}
#backgroundaudio:hover{bottom:0;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-ms-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out}
#backgroundaudio audio{background:#fff;padding:5px;display:table-cell;vertical-align:middle;height:43px;z-index:9998}
#backgroundaudio i{font-size:40px;display:block;background:#fff;padding:5px;width:50px;float:none;margin-bottom:-1px;z-index:9999}
.centered{float:none;display:block;margin:0 auto}
.centered img{display:block;margin:auto}
.centered h3{text-align:center;height:50px}
#main-slide .item img{width:100%;height:150px}
#main-slide .item .slider-content{z-index:0;opacity:0;-webkit-transition:opacity 500ms;-moz-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms}
#main-slide .item.active .slider-content{z-index:0;opacity:1;-webkit-transition:opacity 100ms;-moz-transition:opacity 100ms;-o-transition:opacity 100ms;transition:opacity 100ms}
#main-slide .slider-content{top:50%;margin-top:-70px;left:0;padding:0;text-align:center;position:absolute;width:100%;height:100%;color:#fff}
#main-slide .carousel-indicators{bottom:70px}
#main-slide .carousel-indicators .active{background-color:#ff0}
#main-slide .carousel-control.left,#main-slide .carousel-control.right{opacity:1;filter:alpha(opacity=100);background-image:none;background-repeat:no-repeat;text-shadow:none}
#main-slide .carousel-control.left span,#main-slide .carousel-control.right span{padding:15px}
#main-slide .carousel-control .fa-angle-left,#main-slide .carousel-control .fa-angle-right{position:absolute;top:50%;z-index:5;display:inline-block}
#main-slide .carousel-control .fa-angle-left{left:0}
#main-slide .carousel-control .fa-angle-right{right:0}
#main-slide .carousel-control i{background:rgba(0,0,0,.7);color:#fff;line-height:36px;font-size:32px;padding:15px 20px;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
#main-slide .carousel-control i:hover{background:#eb2c33}
#main-slide .slider-content h3 span{font-size:36px;text-transform:uppercase;background-color:#000;opacity:.75}
#main-slide .slider-content h4 span{font-size:26px;text-transform:uppercase;background-color:#000;opacity:.75}
.slider.btn{padding:10px 40px;margin-top:40px;font-size:20px;border-radius:2px;text-transform:uppercase;line-height:28px;border:0;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.slider.btn.btn-default{margin-left:4px;background:#ECECEC}
.slider.btn.btn-default:hover{background:#000;color:#fff}
.slider-content-left{position:relative;margin:0 0 0 40px}
.slider-content-right{position:relative}
.carousel .item.active .animated2{-webkit-animation:lightSpeedIn 1s ease-in 200ms both;animation:lightSpeedIn 1s ease-in 200ms both}
.carousel .item.active .animated3{-webkit-animation:bounceInLeft 1s ease-in-out 500ms both;animation:bounceInLeft 1s ease-in-out 500ms both}
.carousel .item.active .animated4{-webkit-animation:flipInX 1s ease-in 500ms both;animation:flipInX 1s ease-in 500ms both}
.carousel .item.active .animated5{-webkit-animation:bounceInLeft 1s ease-in-out 100ms both;animation:bounceInLeft 1s ease-in-out 100ms both}
.carousel .item.active .animated6,.carousel .item.active .animated7{-webkit-animation:bounceIn 1s ease-in 500ms both;animation:bounceIn 1s ease-in 500ms both}
.carousel .item.active .animated8{-webkit-animation:bounceInDown 1s ease-in 800ms both;animation:bounceInDown 1s ease-in 800ms both}
.carousel-indicators li{width:14px!important;height:14px!important;border:2px solid #fff!important;margin:1px!important}
#service{position:relative;padding:0 0 20px;text-align:center}
.service-content i{display:inline-block;overflow:hidden;color:#fff;font-size:32px;background:#003b4d;width:100px;height:100px;line-height:100px;margin:60px 0 0;-webkit-box-shadow:0 0 0 12px #f0f0f0;-moz-box-shadow:0 0 0 12px #f0f0f0;box-shadow:0 0 0 12px #f0f0f0}
.gap-40{clear:both;height:40px}
.gap-60{clear:both;height:60px}
.table-striped > tbody > tr:nth-child(odd) > td,tr.found{background-color:#f8fafc}
.table-striped tr .header{cursor:pointer}
.table-striped div.arrow{background:url(../Images/arrows.png) 0 -16px no-repeat;width:16px;height:16px;display:block;float:right}
.table-striped div.up{background-position:0 0}
.papers,.papers:after,.papers:before{background-color:#fff;border:1px solid #ccc;box-shadow:inset 0 0 30px rgba(0,0,0,.1),1px 1px 3px rgba(0,0,0,.2)}
.papers{position:relative;padding:2em;margin:40px auto 0}
.papers:after,.papers:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:rotateZ(2.5deg);-o-transform:rotate(2.5deg);transform:rotateZ(2.5deg);z-index:-1}
.papers:after{-webkit-transform:rotateZ(-2.5deg);-o-transform:rotate(-2.5deg);transform:rotateZ(-2.5deg)}
ul.actions{cursor:default;list-style:none;padding-left:0;padding-top:20px;padding-bottom:20px}
article{float:left;width:75%}
aside{float:right;width:25%}
.content-top{padding:5% 0;max-width:75%;margin:0 auto}
.content-title h2{text-align:center;background:url(../Images/bg-h2.png) center repeat-x;margin:20px auto 30px}
.content-body{padding:10px;max-width:75%;margin:0 auto 50px;text-align:justify}
img{margin:0 auto;max-width:100%}
.img-photo {height:90px;width:80px;}
iframe{width:100%}
.col_1_of_3{display:block;float:left;margin:0 0 0 4.6%}
.col_1_of_3:first-child{margin-left:0}
.span_1_of_3{width:30.2%}
.span_1_of_3 h3{color:#fff;margin-bottom:30px;line-height:1.2;margin-top:0;letter-spacing:-1px}
.span_1_of_3 h4{color:#fff;margin-bottom:20px;line-height:1.2;margin-top:0;letter-spacing:-1px}
.span_1_of_3 a,.span_1_of_3 p{color:#fff;line-height:1.5em}
.footer-top{background:#414146;padding:2% 0;border-bottom:2px solid #eb2c33}
.footer-bottom{background:#000;padding:2% 0}
.copy{float:left;padding-top:7px}
.copy p{color:#fff;font-size:.89em}
.footer-nav{float:right}
.footer-nav ul li{display:inline-block}
.footer-nav ul li a{color:#CCC;display:block;letter-spacing:1px;font-size:.89em;text-transform:uppercase;margin:13px 10px}
.footer-nav ul li a:hover{color:#fff}
.scrollup{text-align:center;cursor:pointer;vertical-align:middle;width:39px;height:39px;border-radius:5px;font-size:20px;position:fixed;bottom:30px;right:20px;border:1px solid #fff;display:none;background:#eb2c33}
.scrollup > a{position:relative;top:7px;color:#fff}
.footer-list li{padding-bottom:20px}
.footer-list li img{float:left;margin-right:20px}
.footer-list li p{width:80%;float:left;padding:0}
.footer-list ul li span{width:32px;height:32px;display:inline-block;float:left;background:url(../images/icons/contact-icons.png) no-repeat;vertical-align:middle;margin-right:.5em}
.footer-list ul li span.icon-phone{background:url(../images/icons/contact-icons.png) 0 -45px no-repeat}
.footer-list ul li span.icon-email{background:url(../images/icons/contact-icons.png) 0 -89px no-repeat}
section.feature{width:300px;float:left;padding:10px}
.container{margin:30px auto;max-width:100%;padding-right:20px}
.section{width:238px;height:200px;float:left;padding:15px;outline:#3c948b solid 1px;margin:15px}
.section p{margin-bottom:0}
.contact h3{font-size:1.2em}
.contact p{margin:5px 0 0 10px}
.contact iframe{border:1px solid #333;margin:5px 0 0 10px}
fieldset{border:none;margin:0;padding:0}
fieldset legend{display:none}
fieldset ol{padding:0;list-style:none}
fieldset ol li{padding-bottom:5px}
input.input_text_300{border:1px solid #ccc;margin:1px 0;width:300px;padding:1px}
input.input_text_120{border:1px solid #ccc;margin:1px 0;width:120px;padding:1px}
input,textarea{border:1px solid #ccc;margin:5px 0;padding:10px}
textarea{width:100%;height:500px;font-size:.9em}
input:focus,textarea:focus{border:1px solid #8AC007}
input[type=checkbox]{background:0 0;border:inherit;width:auto}
input[type=file]{background:0 0;font-size:1em;width:100%}
button,input[type=submit],input[type=button]{background-color:#d3dce0;border:1px solid #787878;cursor:pointer;padding:7px;margin-right:8px;width:auto}
td button,td input[type=submit],td input[type=button]{font-size:1em;padding:4px;margin-right:4px}
.message-info{border:1px solid;clear:both;padding:10px 20px}
.message-error{clear:both;color:#e80c4d;font-size:1.1em;font-weight:700;margin:20px 0 10px}
.message-success{color:#00a0b7;font-size:1.3em;font-weight:700;margin:20px 0 10px}
.error{color:#e80c4d}
.field-validation-error{color:#e80c4d;font-weight:700}
.field-validation-valid{display:none}
input.input-validation-error{border:1px solid #e80c4d}
input[type=checkbox].input-validation-error{border:0}
table{border-collapse:collapse;border-spacing:0;margin-top:.75em;border:0;margin-left:auto;margin-right:auto;padding:10px 60px 10px 10px}
th{color:#FFEA00;background:#424146}
@media only screen and (max-width:850px) {
.logo{width:25%;margin:0 auto;float:none}
}
.events{padding:20px}
.events li{overflow:hidden;position:relative;padding:0 0 26px 80px}
.events li:last-child{padding-bottom:20px}
.events li figure{width:40px;height:45px;background:url(../images/date-bg1.png) no-repeat;position:absolute;left:0;top:0;text-align:center;border:3px solid #ebebeb;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:10px;color:#fff;text-transform:uppercase}
.events li figure strong{display:block;font-size:25px;line-height:1.2em;margin-bottom:-7px;padding-top:4px}
.events li:nth-of-type(4n+2) figure{background:url(../images/date-bg2.png) no-repeat}
.events li:nth-of-type(4n+3) figure{background:url(../images/date-bg3.png) no-repeat}
.events li:nth-of-type(4n+4) figure{background:url(../images/date-bg4.png) no-repeat}
.events li img{max-height:500px;}
.sgusorc-social{padding-top:10px;margin-top:10px}
.sgusorc-social a{border-radius:36px;border:1px solid rgba(207,207,207,1)!important;width:36px;height:36px;text-align:center;line-height:32px!important;font-size:1.5em;margin-right:5px;display:inline-block;-moz-border-radius:36px;-webkit-border-radius:36px}
.sgusorc-social a i{color:rgba(155,155,155,1);vertical-align:middle;display:inline-block}
.sgusorc-social .envelope{border-color:#08c!important;background-color:#08c!important}
.sgusorc-social .envelope i{color:#fff}
.sgusorc-social .envelope:hover{border-color:#fff!important}
.sgusorc-social .email:hover{border-color:#08c!important;background-color:#08c!important}
.sgusorc-social .email:hover i{color:#fff}
.sgusorc-social .phone:hover{border-color:#7ed321!important;background-color:#7ed321!important}
.sgusorc-social .phone:hover i{color:#fff}
.sgusorc-social .facebook{border-color:#355089!important;background-color:#355089!important}
.sgusorc-social .facebook i{color:#fff}
.sgusorc-social .facebook:hover{border-color:#fff!important}
.sgusorc-social .twitter:hover{border-color:#009bd5!important;background-color:#009bd5!important}
.sgusorc-social .twitter:hover i{color:#fff}
.sgusorc-social .google:hover{border-color:#c74433!important;background-color:#c74433!important}
.sgusorc-social .google:hover i{color:#fff}
.sgusorc-social .youtube:hover{border-color:#c74433!important;background-color:#c74433!important}
.sgusorc-social .youtube:hover i{color:#fff}
@font-face{font-family:FontAwesome;src:url(font-awesome-4.2.0/fonts/fontawesome-webfont.eot?v=4.2.0);src:url(font-awesome-4.2.0/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0) format("embedded-opentype"),url(font-awesome-4.2.0/fonts/fontawesome-webfont.woff?v=4.2.0) format("woff"),url(font-awesome-4.2.0/fonts/fontawesome-webfont.ttf?v=4.2.0) format("truetype"),url(font-awesome-4.2.0/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular) format("svg");font-weight:400;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-fw{width:1.28571429em;text-align:center}
.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}
.fa-ul > li{position:relative}
.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}
.fa-li.fa-lg{left:-1.85714286em}
.fa-border{padding:.2em .25em .15em;border:.08em solid #eee;border-radius:.1em}
.fa.pull-left{margin-right:.3em}
.fa.pull-right{margin-left:.3em}
.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}
@-webkit-keyframes fa-spin {
0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes fa-spin {
0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1);-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1)}
.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1);-webkit-transform:scale(1,-1);-ms-transform:scale(1,-1);transform:scale(1,-1)}
:root .fa-flip-horizontal,:root .fa-flip-vertical,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-rotate-90{filter:none}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-inverse{color:#fff}
.fa-glass:before{content:"\f000"}
.fa-music:before{content:"\f001"}
.fa-search:before{content:"\f002"}
.fa-envelope-o:before{content:"\f003"}
.fa-heart:before{content:"\f004"}
.fa-star:before{content:"\f005"}
.fa-star-o:before{content:"\f006"}
.fa-user:before{content:"\f007"}
.fa-film:before{content:"\f008"}
.fa-th-large:before{content:"\f009"}
.fa-th:before{content:"\f00a"}
.fa-th-list:before{content:"\f00b"}
.fa-check:before{content:"\f00c"}
.fa-close:before,.fa-remove:before,.fa-times:before{content:"\f00d"}
.fa-search-plus:before{content:"\f00e"}
.fa-search-minus:before{content:"\f010"}
.fa-power-off:before{content:"\f011"}
.fa-signal:before{content:"\f012"}
.fa-cog:before,.fa-gear:before{content:"\f013"}
.fa-trash-o:before{content:"\f014"}
.fa-home:before{content:"\f015"}
.fa-file-o:before{content:"\f016"}
.fa-clock-o:before{content:"\f017"}
.fa-road:before{content:"\f018"}
.fa-download:before{content:"\f019"}
.fa-arrow-circle-o-down:before{content:"\f01a"}
.fa-arrow-circle-o-up:before{content:"\f01b"}
.fa-inbox:before{content:"\f01c"}
.fa-play-circle-o:before{content:"\f01d"}
.fa-repeat:before,.fa-rotate-right:before{content:"\f01e"}
.fa-refresh:before{content:"\f021"}
.fa-list-alt:before{content:"\f022"}
.fa-lock:before{content:"\f023"}
.fa-flag:before{content:"\f024"}
.fa-headphones:before{content:"\f025"}
.fa-volume-off:before{content:"\f026"}
.fa-volume-down:before{content:"\f027"}
.fa-volume-up:before{content:"\f028"}
.fa-qrcode:before{content:"\f029"}
.fa-barcode:before{content:"\f02a"}
.fa-tag:before{content:"\f02b"}
.fa-tags:before{content:"\f02c"}
.fa-book:before{content:"\f02d"}
.fa-bookmark:before{content:"\f02e"}
.fa-print:before{content:"\f02f"}
.fa-camera:before{content:"\f030"}
.fa-font:before{content:"\f031"}
.fa-bold:before{content:"\f032"}
.fa-italic:before{content:"\f033"}
.fa-text-height:before{content:"\f034"}
.fa-text-width:before{content:"\f035"}
.fa-align-left:before{content:"\f036"}
.fa-align-center:before{content:"\f037"}
.fa-align-right:before{content:"\f038"}
.fa-align-justify:before{content:"\f039"}
.fa-list:before{content:"\f03a"}
.fa-dedent:before,.fa-outdent:before{content:"\f03b"}
.fa-indent:before{content:"\f03c"}
.fa-video-camera:before{content:"\f03d"}
.fa-image:before,.fa-photo:before,.fa-picture-o:before{content:"\f03e"}
.fa-pencil:before{content:"\f040"}
.fa-map-marker:before{content:"\f041"}
.fa-adjust:before{content:"\f042"}
.fa-tint:before{content:"\f043"}
.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}
.fa-share-square-o:before{content:"\f045"}
.fa-check-square-o:before{content:"\f046"}
.fa-arrows:before{content:"\f047"}
.fa-step-backward:before{content:"\f048"}
.fa-fast-backward:before{content:"\f049"}
.fa-backward:before{content:"\f04a"}
.fa-play:before{content:"\f04b"}
.fa-pause:before{content:"\f04c"}
.fa-stop:before{content:"\f04d"}
.fa-forward:before{content:"\f04e"}
.fa-fast-forward:before{content:"\f050"}
.fa-step-forward:before{content:"\f051"}
.fa-eject:before{content:"\f052"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-plus-circle:before{content:"\f055"}
.fa-minus-circle:before{content:"\f056"}
.fa-times-circle:before{content:"\f057"}
.fa-check-circle:before{content:"\f058"}
.fa-question-circle:before{content:"\f059"}
.fa-info-circle:before{content:"\f05a"}
.fa-crosshairs:before{content:"\f05b"}
.fa-times-circle-o:before{content:"\f05c"}
.fa-check-circle-o:before{content:"\f05d"}
.fa-ban:before{content:"\f05e"}
.fa-arrow-left:before{content:"\f060"}
.fa-arrow-right:before{content:"\f061"}
.fa-arrow-up:before{content:"\f062"}
.fa-arrow-down:before{content:"\f063"}
.fa-mail-forward:before,.fa-share:before{content:"\f064"}
.fa-expand:before{content:"\f065"}
.fa-compress:before{content:"\f066"}
.fa-plus:before{content:"\f067"}
.fa-minus:before{content:"\f068"}
.fa-asterisk:before{content:"\f069"}
.fa-exclamation-circle:before{content:"\f06a"}
.fa-gift:before{content:"\f06b"}
.fa-leaf:before{content:"\f06c"}
.fa-fire:before{content:"\f06d"}
.fa-eye:before{content:"\f06e"}
.fa-eye-slash:before{content:"\f070"}
.fa-exclamation-triangle:before,.fa-warning:before{content:"\f071"}
.fa-plane:before{content:"\f072"}
.fa-calendar:before{content:"\f073"}
.fa-random:before{content:"\f074"}
.fa-comment:before{content:"\f075"}
.fa-magnet:before{content:"\f076"}
.fa-chevron-up:before{content:"\f077"}
.fa-chevron-down:before{content:"\f078"}
.fa-retweet:before{content:"\f079"}
.fa-shopping-cart:before{content:"\f07a"}
.fa-folder:before{content:"\f07b"}
.fa-folder-open:before{content:"\f07c"}
.fa-arrows-v:before{content:"\f07d"}
.fa-arrows-h:before{content:"\f07e"}
.fa-bar-chart-o:before,.fa-bar-chart:before{content:"\f080"}
.fa-twitter-square:before{content:"\f081"}
.fa-facebook-square:before{content:"\f082"}
.fa-camera-retro:before{content:"\f083"}
.fa-key:before{content:"\f084"}
.fa-cogs:before,.fa-gears:before{content:"\f085"}
.fa-comments:before{content:"\f086"}
.fa-thumbs-o-up:before{content:"\f087"}
.fa-thumbs-o-down:before{content:"\f088"}
.fa-star-half:before{content:"\f089"}
.fa-heart-o:before{content:"\f08a"}
.fa-sign-out:before{content:"\f08b"}
.fa-linkedin-square:before{content:"\f08c"}
.fa-thumb-tack:before{content:"\f08d"}
.fa-external-link:before{content:"\f08e"}
.fa-sign-in:before{content:"\f090"}
.fa-trophy:before{content:"\f091"}
.fa-github-square:before{content:"\f092"}
.fa-upload:before{content:"\f093"}
.fa-lemon-o:before{content:"\f094"}
.fa-phone:before{content:"\f095"}
.fa-square-o:before{content:"\f096"}
.fa-bookmark-o:before{content:"\f097"}
.fa-phone-square:before{content:"\f098"}
.fa-twitter:before{content:"\f099"}
.fa-facebook:before{content:"\f09a"}
.fa-github:before{content:"\f09b"}
.fa-unlock:before{content:"\f09c"}
.fa-credit-card:before{content:"\f09d"}
.fa-rss:before{content:"\f09e"}
.fa-hdd-o:before{content:"\f0a0"}
.fa-bullhorn:before{content:"\f0a1"}
.fa-bell:before{content:"\f0f3"}
.fa-certificate:before{content:"\f0a3"}
.fa-hand-o-right:before{content:"\f0a4"}
.fa-hand-o-left:before{content:"\f0a5"}
.fa-hand-o-up:before{content:"\f0a6"}
.fa-hand-o-down:before{content:"\f0a7"}
.fa-arrow-circle-left:before{content:"\f0a8"}
.fa-arrow-circle-right:before{content:"\f0a9"}
.fa-arrow-circle-up:before{content:"\f0aa"}
.fa-arrow-circle-down:before{content:"\f0ab"}
.fa-globe:before{content:"\f0ac"}
.fa-wrench:before{content:"\f0ad"}
.fa-tasks:before{content:"\f0ae"}
.fa-filter:before{content:"\f0b0"}
.fa-briefcase:before{content:"\f0b1"}
.fa-arrows-alt:before{content:"\f0b2"}
.fa-group:before,.fa-users:before{content:"\f0c0"}
.fa-chain:before,.fa-link:before{content:"\f0c1"}
.fa-cloud:before{content:"\f0c2"}
.fa-flask:before{content:"\f0c3"}
.fa-cut:before,.fa-scissors:before{content:"\f0c4"}
.fa-copy:before,.fa-files-o:before{content:"\f0c5"}
.fa-paperclip:before{content:"\f0c6"}
.fa-floppy-o:before,.fa-save:before{content:"\f0c7"}
.fa-square:before{content:"\f0c8"}
.fa-bars:before,.fa-navicon:before,.fa-reorder:before{content:"\f0c9"}
.fa-list-ul:before{content:"\f0ca"}
.fa-list-ol:before{content:"\f0cb"}
.fa-strikethrough:before{content:"\f0cc"}
.fa-underline:before{content:"\f0cd"}
.fa-table:before{content:"\f0ce"}
.fa-magic:before{content:"\f0d0"}
.fa-truck:before{content:"\f0d1"}
.fa-pinterest:before{content:"\f0d2"}
.fa-pinterest-square:before{content:"\f0d3"}
.fa-google-plus-square:before{content:"\f0d4"}
.fa-google-plus:before{content:"\f0d5"}
.fa-money:before{content:"\f0d6"}
.fa-caret-down:before{content:"\f0d7"}
.fa-caret-up:before{content:"\f0d8"}
.fa-caret-left:before{content:"\f0d9"}
.fa-caret-right:before{content:"\f0da"}
.fa-columns:before{content:"\f0db"}
.fa-sort:before,.fa-unsorted:before{content:"\f0dc"}
.fa-sort-desc:before,.fa-sort-down:before{content:"\f0dd"}
.fa-sort-asc:before,.fa-sort-up:before{content:"\f0de"}
.fa-envelope:before{content:"\f0e0"}
.fa-linkedin:before{content:"\f0e1"}
.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}
.fa-gavel:before,.fa-legal:before{content:"\f0e3"}
.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}
.fa-comment-o:before{content:"\f0e5"}
.fa-comments-o:before{content:"\f0e6"}
.fa-bolt:before,.fa-flash:before{content:"\f0e7"}
.fa-sitemap:before{content:"\f0e8"}
.fa-umbrella:before{content:"\f0e9"}
.fa-clipboard:before,.fa-paste:before{content:"\f0ea"}
.fa-lightbulb-o:before{content:"\f0eb"}
.fa-exchange:before{content:"\f0ec"}
.fa-cloud-download:before{content:"\f0ed"}
.fa-cloud-upload:before{content:"\f0ee"}
.fa-user-md:before{content:"\f0f0"}
.fa-stethoscope:before{content:"\f0f1"}
.fa-suitcase:before{content:"\f0f2"}
.fa-bell-o:before{content:"\f0a2"}
.fa-coffee:before{content:"\f0f4"}
.fa-cutlery:before{content:"\f0f5"}
.fa-file-text-o:before{content:"\f0f6"}
.fa-building-o:before{content:"\f0f7"}
.fa-hospital-o:before{content:"\f0f8"}
.fa-ambulance:before{content:"\f0f9"}
.fa-medkit:before{content:"\f0fa"}
.fa-fighter-jet:before{content:"\f0fb"}
.fa-beer:before{content:"\f0fc"}
.fa-h-square:before{content:"\f0fd"}
.fa-plus-square:before{content:"\f0fe"}
.fa-angle-double-left:before{content:"\f100"}
.fa-angle-double-right:before{content:"\f101"}
.fa-angle-double-up:before{content:"\f102"}
.fa-angle-double-down:before{content:"\f103"}
.fa-angle-left:before{content:"\f104"}
.fa-angle-right:before{content:"\f105"}
.fa-angle-up:before{content:"\f106"}
.fa-angle-down:before{content:"\f107"}
.fa-desktop:before{content:"\f108"}
.fa-laptop:before{content:"\f109"}
.fa-tablet:before{content:"\f10a"}
.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}
.fa-circle-o:before{content:"\f10c"}
.fa-quote-left:before{content:"\f10d"}
.fa-quote-right:before{content:"\f10e"}
.fa-spinner:before{content:"\f110"}
.fa-circle:before{content:"\f111"}
.fa-mail-reply:before,.fa-reply:before{content:"\f112"}
.fa-github-alt:before{content:"\f113"}
.fa-folder-o:before{content:"\f114"}
.fa-folder-open-o:before{content:"\f115"}
.fa-smile-o:before{content:"\f118"}
.fa-frown-o:before{content:"\f119"}
.fa-meh-o:before{content:"\f11a"}
.fa-gamepad:before{content:"\f11b"}
.fa-keyboard-o:before{content:"\f11c"}
.fa-flag-o:before{content:"\f11d"}
.fa-flag-checkered:before{content:"\f11e"}
.fa-terminal:before{content:"\f120"}
.fa-code:before{content:"\f121"}
.fa-mail-reply-all:before,.fa-reply-all:before{content:"\f122"}
.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}
.fa-location-arrow:before{content:"\f124"}
.fa-crop:before{content:"\f125"}
.fa-code-fork:before{content:"\f126"}
.fa-chain-broken:before,.fa-unlink:before{content:"\f127"}
.fa-question:before{content:"\f128"}
.fa-info:before{content:"\f129"}
.fa-exclamation:before{content:"\f12a"}
.fa-superscript:before{content:"\f12b"}
.fa-subscript:before{content:"\f12c"}
.fa-eraser:before{content:"\f12d"}
.fa-puzzle-piece:before{content:"\f12e"}
.fa-microphone:before{content:"\f130"}
.fa-microphone-slash:before{content:"\f131"}
.fa-shield:before{content:"\f132"}
.fa-calendar-o:before{content:"\f133"}
.fa-fire-extinguisher:before{content:"\f134"}
.fa-rocket:before{content:"\f135"}
.fa-maxcdn:before{content:"\f136"}
.fa-chevron-circle-left:before{content:"\f137"}
.fa-chevron-circle-right:before{content:"\f138"}
.fa-chevron-circle-up:before{content:"\f139"}
.fa-chevron-circle-down:before{content:"\f13a"}
.fa-html5:before{content:"\f13b"}
.fa-css3:before{content:"\f13c"}
.fa-anchor:before{content:"\f13d"}
.fa-unlock-alt:before{content:"\f13e"}
.fa-bullseye:before{content:"\f140"}
.fa-ellipsis-h:before{content:"\f141"}
.fa-ellipsis-v:before{content:"\f142"}
.fa-rss-square:before{content:"\f143"}
.fa-play-circle:before{content:"\f144"}
.fa-ticket:before{content:"\f145"}
.fa-minus-square:before{content:"\f146"}
.fa-minus-square-o:before{content:"\f147"}
.fa-level-up:before{content:"\f148"}
.fa-level-down:before{content:"\f149"}
.fa-check-square:before{content:"\f14a"}
.fa-pencil-square:before{content:"\f14b"}
.fa-external-link-square:before{content:"\f14c"}
.fa-share-square:before{content:"\f14d"}
.fa-compass:before{content:"\f14e"}
.fa-caret-square-o-down:before,.fa-toggle-down:before{content:"\f150"}
.fa-caret-square-o-up:before,.fa-toggle-up:before{content:"\f151"}
.fa-caret-square-o-right:before,.fa-toggle-right:before{content:"\f152"}
.fa-eur:before,.fa-euro:before{content:"\f153"}
.fa-gbp:before{content:"\f154"}
.fa-dollar:before,.fa-usd:before{content:"\f155"}
.fa-inr:before,.fa-rupee:before{content:"\f156"}
.fa-cny:before,.fa-jpy:before,.fa-rmb:before,.fa-yen:before{content:"\f157"}
.fa-rouble:before,.fa-rub:before,.fa-ruble:before{content:"\f158"}
.fa-krw:before,.fa-won:before{content:"\f159"}
.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}
.fa-file:before{content:"\f15b"}
.fa-file-text:before{content:"\f15c"}
.fa-sort-alpha-asc:before{content:"\f15d"}
.fa-sort-alpha-desc:before{content:"\f15e"}
.fa-sort-amount-asc:before{content:"\f160"}
.fa-sort-amount-desc:before{content:"\f161"}
.fa-sort-numeric-asc:before{content:"\f162"}
.fa-sort-numeric-desc:before{content:"\f163"}
.fa-thumbs-up:before{content:"\f164"}
.fa-thumbs-down:before{content:"\f165"}
.fa-youtube-square:before{content:"\f166"}
.fa-youtube:before{content:"\f167"}
.fa-xing:before{content:"\f168"}
.fa-xing-square:before{content:"\f169"}
.fa-youtube-play:before{content:"\f16a"}
.fa-dropbox:before{content:"\f16b"}
.fa-stack-overflow:before{content:"\f16c"}
.fa-instagram:before{content:"\f16d"}
.fa-flickr:before{content:"\f16e"}
.fa-adn:before{content:"\f170"}
.fa-bitbucket:before{content:"\f171"}
.fa-bitbucket-square:before{content:"\f172"}
.fa-tumblr:before{content:"\f173"}
.fa-tumblr-square:before{content:"\f174"}
.fa-long-arrow-down:before{content:"\f175"}
.fa-long-arrow-up:before{content:"\f176"}
.fa-long-arrow-left:before{content:"\f177"}
.fa-long-arrow-right:before{content:"\f178"}
.fa-apple:before{content:"\f179"}
.fa-windows:before{content:"\f17a"}
.fa-android:before{content:"\f17b"}
.fa-linux:before{content:"\f17c"}
.fa-dribbble:before{content:"\f17d"}
.fa-skype:before{content:"\f17e"}
.fa-foursquare:before{content:"\f180"}
.fa-trello:before{content:"\f181"}
.fa-female:before{content:"\f182"}
.fa-male:before{content:"\f183"}
.fa-gittip:before{content:"\f184"}
.fa-sun-o:before{content:"\f185"}
.fa-moon-o:before{content:"\f186"}
.fa-archive:before{content:"\f187"}
.fa-bug:before{content:"\f188"}
.fa-vk:before{content:"\f189"}
.fa-weibo:before{content:"\f18a"}
.fa-renren:before{content:"\f18b"}
.fa-pagelines:before{content:"\f18c"}
.fa-stack-exchange:before{content:"\f18d"}
.fa-arrow-circle-o-right:before{content:"\f18e"}
.fa-arrow-circle-o-left:before{content:"\f190"}
.fa-caret-square-o-left:before,.fa-toggle-left:before{content:"\f191"}
.fa-dot-circle-o:before{content:"\f192"}
.fa-wheelchair:before{content:"\f193"}
.fa-vimeo-square:before{content:"\f194"}
.fa-try:before,.fa-turkish-lira:before{content:"\f195"}
.fa-plus-square-o:before{content:"\f196"}
.fa-space-shuttle:before{content:"\f197"}
.fa-slack:before{content:"\f198"}
.fa-envelope-square:before{content:"\f199"}
.fa-wordpress:before{content:"\f19a"}
.fa-openid:before{content:"\f19b"}
.fa-bank:before,.fa-institution:before,.fa-university:before{content:"\f19c"}
.fa-graduation-cap:before,.fa-mortar-board:before{content:"\f19d"}
.fa-yahoo:before{content:"\f19e"}
.fa-google:before{content:"\f1a0"}
.fa-reddit:before{content:"\f1a1"}
.fa-reddit-square:before{content:"\f1a2"}
.fa-stumbleupon-circle:before{content:"\f1a3"}
.fa-stumbleupon:before{content:"\f1a4"}
.fa-delicious:before{content:"\f1a5"}
.fa-digg:before{content:"\f1a6"}
.fa-pied-piper:before{content:"\f1a7"}
.fa-pied-piper-alt:before{content:"\f1a8"}
.fa-drupal:before{content:"\f1a9"}
.fa-joomla:before{content:"\f1aa"}
.fa-language:before{content:"\f1ab"}
.fa-fax:before{content:"\f1ac"}
.fa-building:before{content:"\f1ad"}
.fa-child:before{content:"\f1ae"}
.fa-paw:before{content:"\f1b0"}
.fa-spoon:before{content:"\f1b1"}
.fa-cube:before{content:"\f1b2"}
.fa-cubes:before{content:"\f1b3"}
.fa-behance:before{content:"\f1b4"}
.fa-behance-square:before{content:"\f1b5"}
.fa-steam:before{content:"\f1b6"}
.fa-steam-square:before{content:"\f1b7"}
.fa-recycle:before{content:"\f1b8"}
.fa-automobile:before,.fa-car:before{content:"\f1b9"}
.fa-cab:before,.fa-taxi:before{content:"\f1ba"}
.fa-tree:before{content:"\f1bb"}
.fa-spotify:before{content:"\f1bc"}
.fa-deviantart:before{content:"\f1bd"}
.fa-soundcloud:before{content:"\f1be"}
.fa-database:before{content:"\f1c0"}
.fa-file-pdf-o:before{content:"\f1c1"}
.fa-file-word-o:before{content:"\f1c2"}
.fa-file-excel-o:before{content:"\f1c3"}
.fa-file-powerpoint-o:before{content:"\f1c4"}
.fa-file-image-o:before,.fa-file-photo-o:before,.fa-file-picture-o:before{content:"\f1c5"}
.fa-file-archive-o:before,.fa-file-zip-o:before{content:"\f1c6"}
.fa-file-audio-o:before,.fa-file-sound-o:before{content:"\f1c7"}
.fa-file-movie-o:before,.fa-file-video-o:before{content:"\f1c8"}
.fa-file-code-o:before{content:"\f1c9"}
.fa-vine:before{content:"\f1ca"}
.fa-codepen:before{content:"\f1cb"}
.fa-jsfiddle:before{content:"\f1cc"}
.fa-life-bouy:before,.fa-life-buoy:before,.fa-life-ring:before,.fa-life-saver:before,.fa-support:before{content:"\f1cd"}
.fa-circle-o-notch:before{content:"\f1ce"}
.fa-ra:before,.fa-rebel:before{content:"\f1d0"}
.fa-empire:before,.fa-ge:before{content:"\f1d1"}
.fa-git-square:before{content:"\f1d2"}
.fa-git:before{content:"\f1d3"}
.fa-hacker-news:before{content:"\f1d4"}
.fa-tencent-weibo:before{content:"\f1d5"}
.fa-qq:before{content:"\f1d6"}
.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}
.fa-paper-plane:before,.fa-send:before{content:"\f1d8"}
.fa-paper-plane-o:before,.fa-send-o:before{content:"\f1d9"}
.fa-history:before{content:"\f1da"}
.fa-circle-thin:before{content:"\f1db"}
.fa-header:before{content:"\f1dc"}
.fa-paragraph:before{content:"\f1dd"}
.fa-sliders:before{content:"\f1de"}
.fa-share-alt:before{content:"\f1e0"}
.fa-share-alt-square:before{content:"\f1e1"}
.fa-bomb:before{content:"\f1e2"}
.fa-futbol-o:before,.fa-soccer-ball-o:before{content:"\f1e3"}
.fa-tty:before{content:"\f1e4"}
.fa-binoculars:before{content:"\f1e5"}
.fa-plug:before{content:"\f1e6"}
.fa-slideshare:before{content:"\f1e7"}
.fa-twitch:before{content:"\f1e8"}
.fa-yelp:before{content:"\f1e9"}
.fa-newspaper-o:before{content:"\f1ea"}
.fa-wifi:before{content:"\f1eb"}
.fa-calculator:before{content:"\f1ec"}
.fa-paypal:before{content:"\f1ed"}
.fa-google-wallet:before{content:"\f1ee"}
.fa-cc-visa:before{content:"\f1f0"}
.fa-cc-mastercard:before{content:"\f1f1"}
.fa-cc-discover:before{content:"\f1f2"}
.fa-cc-amex:before{content:"\f1f3"}
.fa-cc-paypal:before{content:"\f1f4"}
.fa-cc-stripe:before{content:"\f1f5"}
.fa-bell-slash:before{content:"\f1f6"}
.fa-bell-slash-o:before{content:"\f1f7"}
.fa-trash:before{content:"\f1f8"}
.fa-copyright:before{content:"\f1f9"}
.fa-at:before{content:"\f1fa"}
.fa-eyedropper:before{content:"\f1fb"}
.fa-paint-brush:before{content:"\f1fc"}
.fa-birthday-cake:before{content:"\f1fd"}
.fa-area-chart:before{content:"\f1fe"}
.fa-pie-chart:before{content:"\f200"}
.fa-line-chart:before{content:"\f201"}
.fa-lastfm:before{content:"\f202"}
.fa-lastfm-square:before{content:"\f203"}
.fa-toggle-off:before{content:"\f204"}
.fa-toggle-on:before{content:"\f205"}
.fa-bicycle:before{content:"\f206"}
.fa-bus:before{content:"\f207"}
.fa-ioxhost:before{content:"\f208"}
.fa-angellist:before{content:"\f209"}
.fa-cc:before{content:"\f20a"}
.fa-ils:before,.fa-shekel:before,.fa-sheqel:before{content:"\f20b"}
.fa-meanpath:before{content:"\f20c"}
.button,input[type=reset],input[type=submit],input[type=button]{-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-transition:background-color .2s ease-in-out,color .2s ease-in-out,border-color .2s ease-in-out;-webkit-transition:background-color .2s ease-in-out,color .2s ease-in-out,border-color .2s ease-in-out;-o-transition:background-color .2s ease-in-out,color .2s ease-in-out,border-color .2s ease-in-out;-ms-transition:background-color .2s ease-in-out,color .2s ease-in-out,border-color .2s ease-in-out;transition:background-color .2s ease-in-out,color .2s ease-in-out,border-color .2s ease-in-out;background-color:transparent;border-radius:.35em;border:3px solid #bbb;color:#787878!important;cursor:pointer;display:inline-block;height:calc(1.5em + 6px);line-height:1.5em;min-width:10em;padding:0 1em;text-align:center;text-decoration:none;white-space:nowrap}
.button:hover,input[type=reset]:hover,input[type=submit]:hover,input[type=button]:hover{border-color:#008cc9;color:#008cc9!important}
.button:active,input[type=reset]:active,input[type=submit]:active,input[type=button]:active{background-color:rgba(73,191,157,.1);border-color:#3c948b;color:#49bf9d!important}
.text-highlight-red{color:red}
#loading-img{position:fixed;background:url(../Images/icons/loading-spinner.gif) center center no-repeat;height:45%;width:40%;z-index:100;top: 30%; left: 30%;}
.overlay{background:#e9e9e9;display:none;position:absolute;width: 100%; height: 100%;top:0;right:0;bottom:0;left:0;opacity:.5;z-index: 30001;}
.validationElement{border:1px solid red}
.validationMessage{color:red;font-size:8px}
.textbox{padding-top:0}
@media only screen and (max-width:1024px) {
.wrap{width:95%}
.header_title{background-image:linear-gradient(-225deg,#FFE29F 0%,#FFA99F 48%,#FFE29F 100%);height:180px;font-weight:bolder;padding:0;}
.header_title p{padding-top:60px;margin-left:0;font-size:1.2em;text-align:center}
.header_title img{padding-top:60px;display:block;margin:auto;}
}
@media only screen and (max-width:640px) and (min-width:480px) {
.wrap{width:95%}
.col_1_of_3{margin:1% 0}
.span_1_of_3{width:94%;padding:3%}
}
@media only screen and (max-width:480px) {
.wrap{width:95%}
.col_1_of_3{margin:1% 0}
.span_1_of_3{width:92%;padding:4%}
}
@media (max-width:767px) {
.header_title{background-image:linear-gradient(-225deg,#FFE29F 0%,#FFA99F 48%,#FFE29F 100%);height:190px;font-weight:bolder;padding:0;}
.header_title p{margin-left:0;font-size:1.2em;text-align:center}
.header_title img{padding-top:60px;display:block;margin:auto;}
#main-slide .slider-content h2{font-size:28px;line-height:normal;margin-bottom:0}
#main-slide .slider-content h3{font-size:14px;margin-top:5px}
.slider.btn{padding:0 15px;margin-top:0;font-size:12px}
#main-slide .carousel-indicators{display:none}
#newsletter .btn-lg{padding:10px 18px}
.feature-content-wrapper:after,.feature-content-wrapper:before,.feature-image:after,.feature-wrapper:after,.feature-wrapper:before,.service-content:after,.service-content:before{position:relative}
.feature-content-wrapper h2{margin-top:30px}
}
@media (max-width:640px) {
.wrap{width:90%}
.banner h2{padding:5px 40px 5px 10px}
.logo{width:50%;padding-right:30px}
.mainmenu .menu{display:none}
.mainmenu select{color:#ffea00;background:#000;border:none;padding:10px;position:fixed;top:50px;right:10px;z-index:0;display:inline-block!important;width:20%;height:40px}
.content-top h3{font-size:1.8em}
.content-top h5{font-size:1em;margin-bottom:35px}
.content-bottom p,.content-title p{font-size:1em}
p.img{padding-top:2px;font-size:13px}
.btn{padding:8px 20px;font-size:12px;margin-top:20px}
.span_1_of_first{width:100%;margin-bottom:20px}
.span_1_of_3 h3{margin-bottom:15px}
.footer-nav{float:none}
.footer-bottom{text-align:center}
.footer-list li{padding-bottom:20px}
.footer-list li img{float:left;margin-right:20px}
.footer-list li p{width:77.5%;float:left;padding:0}
.copy{float:none;padding-top:7px}
}
@media (max-width:480px) {
.wrap{width:90%}
.banner-wrap{width:70%}
.banner h2{padding:5px 40px 5px 10px;font-size:1.7em}
.header_title{background-image:linear-gradient(-225deg,#FFE29F 0%,#FFA99F 48%,#FFE29F 100%);height:190px;font-weight:bolder;padding:0;}
.header_title p{margin-left:0;font-size:1.2em;text-align:center;padding-top:0;}
.header_title img{display:block;margin:auto;padding-top:0;}
.events {padding:0;}
.events li  img {width: auto;height:auto;max-width:100%}
#main-slide .item img{width:100%;height:100px;padding-bottom:30px}
.container{margin:40px auto 0;padding:0}
.contact_text{font-size:.7em}
.content-top h3{font-size:1.5em}
.content-top h5{font-size:.8125em;margin-bottom:35px}
.content-body{max-width:100%}
.content-bottom p,.content-title p{font-size:1em}
p.img{padding-top:2px;font-size:13px}
.img-photo {height:85px;width:75px;}
.btn{padding:5px 10px;font-size:.8125em;margin-top:20px}
.span_1_of_3 h3{margin-bottom:15px}
.span_1_of_first{width:100%;margin-bottom:20px}
.footer-nav{float:none}
.footer-bottom{text-align:center}
.footer-nav ul li a{font-size:.8125em}
.footer-list li{padding-bottom:20px}
.footer-list li img{float:left;margin-right:20px}
.footer-list li p{width:77.5%;float:left;padding:0}
.copy{float:none;padding-top:7px}
}
.gallery{display:inline-block;margin-top:20px}
.img-container{height:300px}
.img-container .thumbnail .img-responsive{display:block;width:auto;max-height:100%!important}